body {
    margin: 0;
}

.main-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.images-wrapper {
    display: flex;
    justify-content: center;
}

.image-to-show {
    visibility: hidden;
    position: absolute;
    top: 14%;
    left: 35%;
    width: 400px;
    height: 400px;
    opacity: 1;
}

.countdown-container {
    display: flex;
    position: relative;
    width: 200px;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    margin-top: 1%;
}

.countdown-button {
    display: flex;
    font: 20px bold;
    color: #ffffff;
}

#start {
    background-color: forestgreen;
}

#pause {
    background-color: crimson;
}

.countdown-timer {
    display: flex;
    font: 24px bold;
    text-align: center;
    justify-content: center;
}